remote_id = ''
kb_layout_type = ''
size = [
    0,
    0,
    0,
    0,
]
fav = []

[options]

[ui_flutter]
peer-sorting = 'Remote ID'
wm_Main = '{"width":1200.0,"height":900.0,"offsetWidth":680.0,"offsetHeight":314.0,"isMaximized":false,"isFullscreen":false}'
